body {
	text-align:center;
	font-size:12px !important;
}
.wrapper{
	text-align:left;
}
div#header{
	height:107px;
	width:850px;
	padding:15px 0 15px 24px;
}
div#menu {
	height:39px;
}
div#content div#left_top {
	background:#FFFFFF url(../images/bg_text_top.png) no-repeat scroll center top;
	float:left;
	padding:23px 40px 23px 26px;
	margin:0;
	width:560px;
}
div#content div#right_top {
	background:#FFFFFF url(../images/bg_right_white_top.png) no-repeat scroll center top;
	float:right;
	margin:0;
	padding:0;
	width:230px;
}
div#content div#left_top div.text {
	padding:0;
	width:auto;
}
